GEOTRANZ(1)

NAME
geotranz - GEOgraphic coordinates TRANslator

SYNOPSIS
geotranz

DESCRIPTION

GEOTRANZ (Geographic Translator) is an application program which allows you to easily convert geographic coordinates among a wide variety of coordinate systems, map projections, and datums. Currently, twenty-five different coordinate systems, map projections, grids, and coding schemes, and over two hundred different datums, are supported.

The user interface of GEOTRANZ is similar to that of a calculator, but can also be used to efficiently convert large numbers of coordinates contained in text files.

AUTHOR

This manual page was written by Roberto Lumbreras <rover@debian.org>, for the Debian GNU/Linux system (but may be used by others).